using System.ServiceModel;

namespace DemoServices.ServiceContracts
{
    [ServiceContract(Namespace="http://routingdemo.com/")]
    public interface IIntroduceService
    {
        [OperationContract]
        string GetAddress();
    }
}